.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-link1 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-link2 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-link10 {
  display: contents;
}
 
.footer-link11 {
  display: contents;
}
 
.footer-link12 {
  display: contents;
}
 
.footer-link23 {
  display: contents;
}
 
.footer-link24 {
  display: contents;
}
 
.footer-link25 {
  display: contents;
}
 
.footer-link26 {
  display: contents;
}
 
.footer-link27 {
  display: contents;
}
 
.footer-link28 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.how-it-works-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.how-it-works-link1 {
  display: contents;
}
 
.how-it-works-link2 {
  display: contents;
}
 
.how-it-works-link3 {
  display: contents;
}
 
.how-it-works-link4 {
  display: contents;
}
 
.how-it-works-link5 {
  display: contents;
}
 
.how-it-works-link6 {
  display: contents;
}
 
.how-it-works-link7 {
  display: contents;
}
 
.how-it-works-link8 {
  display: contents;
}
 
.how-it-works-container2 {
  display: none;
}
 
.how-it-works-container3 {
  display: contents;
}
 
.how-it-works-container4 {
  display: none;
}
 
.how-it-works-container5 {
  display: contents;
}
